body {
  background-color: #04080e;
  font-size: 14px;
  font-weight: 300;
  padding-top: 120px;
  color: #000000;
}

.wrapper {
  background: transparent;
  padding: 0;
  padding-left: 0;
  padding-right: 0;
  max-width: 100%;
  margin: 0;
}

.wrapper>.row,
.wrapper #form-box .row,
.wrapper #custom-messages {
  margin-left: 0;
  margin-right: 0;
}

.bg-white {
  min-height: 50vh;
}

.alert.bg-white {
  min-height: auto;
}


.min-vh-70,
.page-login,
#form-box,
#custom-messages {
  min-height: 70vh;
}

.bg-white.pt-5 {
  padding-top: 2rem !important;
}

.max-w-450 {
  max-width: 450px;
}

* {
  font-size: 14px;
  color: #000000;
  font-weight: 300;
}

p {
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 0.5px;
}

ol {
  padding-left: 1rem;
}

small {
  font-size: 12px !important;
  font-weight: 300 !important;
}

small strong {
  font-weight: 600 !important;
}

h1,
h1 span,
h2,
h2 span,
h3,
h3 span,
h4,
h4 span {
  color: white;
  font-size: 24px;
  font-weight: 400;
  letter-spacing: 1px;
}

h1,
h1 span {
  font-size: 32px;
  font-weight: 300;
  letter-spacing: 1.3px;
}

.bg-white h1,
.bg-white h1 span,
.bg-white h2,
.bg-white h2 span,
.bg-white h3,
.bg-white h3 span,
.bg-white h4,
.bg-white h4 span {
  color: #000000;
}

.bg-white h1,
.bg-white h1 span {
  font-size: 20px;
  font-weight: 400;
  letter-spacing: 0.5px;
}

main {
  min-height: auto;
}

main,
footer {
  position: relative;
  z-index: 1;
}

/* -------------------- HEADERS --------------------- */
.wrapper,
.site-header,
.header-cat {
  background-color: transparent;
}

.site-header {
  background-color: #04080e;
}

.site-header .logo-tickantel {
  margin-right: 2rem;
}

.site-header .logo-tickantel a {
  height: 28px;
  width: 120px;
}

.header-cat a span {
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 1.5px;
  font-weight: 400;
  color: white;
}

.header-cat a span:hover {
  color: #ffa200 !important;
}

/* -------------------- FONDO ESTRELLAS --------------------- */
.stars {
  position: fixed;
  z-index: 0;
  overflow: hidden;
  width: 100%;
  height: 100%;
}

.stars span {
  background: url("../assets/svg/star.svg") no-repeat center center transparent;
  pointer-events: none;
  position: absolute;
  animation: animate 10s ease-out infinite;
}

@keyframes animate {
  0% {
    transform: scale(0) translate(0);
    opacity: 0;
  }

  10% {
    opacity: 0.6;
  }

  90% {
    opacity: 0.6;
  }

  100% {
    transform: scale(1.5) translateY(1000%);
    opacity: 0;
  }
}

/* -------------------- HOME --------------------- */
.site-header {
  padding: 15px 0;
  height: 70px;
}

.header-nav .dropdown-toggle::after {
  display: none !important;
}

.header-cat {
  padding: 0.5rem 0;
  top: 70px;
}

.home h2 {
  color: #0078db;
  font-size: 28px;
  letter-spacing: 1px;
  font-weight: 300;
  margin: 2rem 0 1rem 0;
}

/* Slider */
.box-banner .box-info p,
.box-banner .box-info p span {
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: 0.5px !important;
  line-height: 1.1;
  font-weight: 300 !important;
}

.box-banner .box-info h3,
.box-banner .box-info h3 .span-block {
  display: block;
  font-size: 22px;
  font-weight: 400;
  line-height: 34px;
  letter-spacing: 1px;
}

/* Categorías */
.categorias,
.calendar.calendar-widget {
  background-color: transparent;
}

.categorias .item-category p,
.calendar.calendar-widget p {
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 1.5px;
  font-weight: 400;
  color: white;
}

.circle-ico {
  background: transparent;
}

.circle-ico .ico svg,
.circle-ico .ico svg path {
  fill: #0078db !important;
}

.circle-ico:hover .ico svg,
.circle-ico:focus .ico svg,
.circle-ico:hover .ico svg path,
.circle-ico:focus .ico svg path {
  fill: white !important;
}

/* Próximos eventos */
.bg-blue-light {
  background: transparent !important;
}

.card {
  border-radius: 0;
  border: 1px solid #0078db30;
  background: transparent;
}

.card.bg-blue-light:hover,
.card.bg-blue-light:focus {
  border: 1px solid #0078db;
  background: transparent !important;
}

.modal-content .card:hover,
.modal-content .card:focus,
.modal-content .card.bg-blue-light:hover,
.modal-content .card.bg-blue-light:focus {
  border: 1px solid #0078db30;
  background: transparent !important;
}

.card.card-img.card-small.bg-blue-light {
  border-radius: 0;
}

.card p,
.card span,
.date {
  color: #ffffff70 !important;
  font-size: 12px;
  letter-spacing: 1px;
  font-weight: 300 !important;
  text-transform: uppercase;
  min-height: auto;
}

.bg-white .card p,
.bg-white .card span {
  color: #000000 !important;
  font-weight: 400 !important;
}

.card.card-img .card-content p.title span {
  color: white !important;
  /*text-transform: initial !important;*/
  font-size: 22px;
  line-height: 26px;
  font-weight: 400 !important;
}

.card.card-img .card-content {
  min-height: 350px !important;
}

/* Noticias */
.news a {
  padding: 2rem;
  min-height: 200px;
  border: 1px solid #0078db30;
}

.news a span {
  color: #ffffff70 !important;
  font-weight: 300 !important;
  letter-spacing: 1px !important;
}

.news a h3 span {
  color: white !important;
  font-size: 22px !important;
  font-weight: 400 !important;
  letter-spacing: 1px !important;
  text-transform: initial;
  line-height: 26px;
}

.news a p {
  color: white;
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 0.7px;
}

/* Footer */
.site-footer {
  border-top: 4px solid #0078db;
  margin: 0;
  padding: 2rem 0;
  height: auto;
}

.site-footer * {
  font-size: 12px !important;
}

.site-footer p {
  color: white;
  letter-spacing: 0.5px;
  font-weight: 300;
}

.site-footer li {
  margin-left: 0.5rem;
}

.site-footer li a {
  font-weight: 500;
}

/* -------------------- USUARIO --------------------- */
.nav-tabs {
  border: 2px solid #0078db;
}

.nav-tabs li.active {
  background: #0078db;
}

.nav-tabs li a span {
  color: white;
}

.nav-tabs li a:hover,
.nav-tabs li a:focus {
  background: #0078db20;
}

.nav-tabs li.active a:hover,
.nav-tabs li.active a:focus {
  background: #0078db;
}

.top-panel strong,
.top-panel span {
  font-size: 18px !important;
}

.mi-cuenta .nav {
  flex-wrap: nowrap;
}

.mi-cuenta .card p,
.mi-cuenta .card span,
.mi-cuenta .card label,
.mi-cuenta .date,
.mi-cuenta li {
  color: #000000 !important;
  font-size: 11px;
  letter-spacing: 0.5px;
  font-weight: 400 !important;
  text-transform: uppercase;
  margin-bottom: 0;
}

.mi-cuenta .card a span {
  color: #0053a5 !important;
  font-size: 11px;
  font-weight: 600 !important;
  text-transform: none;
  text-decoration: none;
  letter-spacing: normal;
}

.mi-cuenta .card a span:hover {
  color: #0056b3 !important;
}

.mi-cuenta .card.card-big {
  height: auto !important;
}

.mi-cuenta .card-content {
  padding-top: 5px;
  padding-bottom: 0;
  margin: 0;
}

.mi-cuenta .card .card-header {
  padding-top: 0;
}

.mi-cuenta .card-content li {
  line-height: 18px;
}

.mi-cuenta .card-content li,
.mi-cuenta .card-content li span {
  font-size: 10px;
  letter-spacing: 0.3px;
}

.mi-cuenta .card-content li span {
  text-transform: uppercase;
}

.mi-cuenta .card-header {
  padding: 10px 0 0 0;
  border-bottom: none;
  min-height: 70px;
}

.mi-cuenta .card-header .title {
  color: #0078db;
  font-size: 16px;
}

.mi-cuenta .card-header .tag {
  letter-spacing: 1px;
  font-size: 10px;
}

/* -------------------- LAYOUTS VARIOS --------------------- */
.section-header-content {
  border-bottom: none;
}

.espectaculo .tab-content {
  background: transparent;
  padding: 0;
}

.espectaculo-item span,
.espectaculo-item strong,
.tab-pane .espectaculo-item li div,
.tab-pane .espectaculo-item p {
  color: white !important;
  letter-spacing: 0.5px;
}

.tab-pane .espectaculo-item li div,
.tab-pane .espectaculo-item p {
  font-weight: 300;
}

.filter .filters {
  padding: 1rem 0;
}

.filter .filters .calendar {
  padding: 0;
}

.calendar,
.maps,
.filter .filters {
  margin: 0;
}

.filter .item-filtro.item-filtro-first h2 {
  margin: 0.25rem 0;
  color: #000000;
  font-size: 18px;
  letter-spacing: 0.5px;
}

.filter .item-filtro.item-filtro-first {
  max-width: fit-content;
}

.map {
  margin-top: 1rem;
  margin-bottom: 0;
  background-color: white;
}

.map .map__references li {
  font-size: 14px;
}

.map .map__references li span {
  letter-spacing: 0.3px;
  font-weight: 300;
}

.espectaculo h2,
.proceso-compra h2,
#abonos h2 {
  color: #000000;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0.5px !important;
  margin-bottom: 1rem;
}

.filter-content-item:first-child {
  width: auto;
}

.filter-content-item h3 small,
.filter-content-item h3 span {
  display: inline-block;
  color: #000000;
  letter-spacing: 0.5px;
}

.filter-content {
  margin-bottom: 0;
  padding: 1rem 0;
  background: white;
}

.filter-content h3 span {
  margin-right: 0.2rem;
}

.filter-content-item h3 small {
  display: block;
}

.info-box .list-inline a.active {
  color: #0078db;
}

.info-box .list-inline a {
  color: #0078db70;
}

.form-item-wrapper.form-group,
.content-submit,
.details-submit {
  margin: 0;
  padding: 1.5rem 0 0 0;
  background: white;
}

.content-submit .btn {
  margin-bottom: 2rem;
}

.auto-nombre-VisibilidadSector {
  font-size: 14px;
  font-weight: 400;
}

.lista-visibilidad .col-sector small {
  font-size: 8px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
}

.funciones .col-md-6 h2,
.funciones .col-md-6 p {
  margin: 0;
  padding: 0;
}

.col-md-4 .img-responsive {
  margin-bottom: 1rem;
}

/* Espectaculo  -------------------------------------------------- */
.espectaculo .container {
  position: relative;
}

.espectaculo__title h1,
section#abonos h1 {
  font-weight: 300;
  font-size: 32px;
  margin-bottom: 0;
  color: white;
  text-transform: uppercase;
  letter-spacing: .75px;
}

.espectaculo__title .espectaculo__date,
.subtitle {
  display: block;
  font-size: 20px;
  font-weight: 400;
  color: #ffa200;
}

.espectaculo__title .espectaculo__date span {
  font-size: 20px;
  font-weight: 400;
  color: #ffa200;
}

.espectaculo__info * {
  color: white;
  font-size: 16px;
}

.espectaculo__info {
  font-weight: 300;
}

.espectaculo__info ul {
  margin: 1.5rem 0;
}

.espectaculo__info ul li,
.espectaculo__info p {
  margin-bottom: 0.25rem;
  font-weight: 400;
  letter-spacing: 0.3px;
}

.espectaculo__info ul li strong,
.espectaculo__info ul li.list-condiciones p:first-child strong {
  font-weight: 400;
  margin-right: 0.5rem;
  opacity: 0.5;
  color: #ffa200;
}

.espectaculo__info ul li.list-condiciones strong {
  font-weight: bolder;
  margin-right: 0;
  opacity: 1;
  color: #fff;
}

.espectaculo__info ul li .list-inline {
  margin: 0;
}

.espectaculo__info ul li .list-inline li {
  margin-bottom: 0;
  margin-right: 0.15rem;
}

.espectaculo__info ul li .list-inline li:after {
  content: ",";
  margin-right: 0.5rem;
}

.espectaculo__info ul li .list-inline li:first-child:after {
  content: " ";
}

.espectaculo__info ul li .list-inline li:last-child:after {
  content: " ";
}

.espectaculo__info ul li .list-inline li i {
  margin-left: 0.25rem;
}

.espectaculo__info a {
  color: white;
  text-decoration: underline;
}

.espectaculo__info a:hover {
  color: #ffa200;
  text-decoration: underline;
}

/* Pointer en iconos modal */
i[data-toggle] {
  cursor: pointer;
}

/* MODALES -------------------------------------------------- */
.modal-content .modal-title,
.modal-content h1,
.modal-content h2,
.modal-content h3,
.modal-content h4,
.modal-content h5,
.modal-content p,
.modal-content span,
.modal-content strong {
  color: #000000;
}

.modal-content {
  border-radius: 0;
  padding: 1.5rem;
  color: #000000;
}

.modal-content .modal-header {
  border-bottom: 0;
}

.modal-content .modal-header .modal-title {
  font-size: 28px;
}

.modal-content .modal-body,
.modal-content .modal-body p {
  font-size: 16px;
  font-weight: 400;
  letter-spacing: .2px;
}

.modal .modal-content h4 {
  color: #000000;
  font-size: 18px;
  font-weight: 400;
  margin: 30px 0 10px;
  letter-spacing: 0.5px;
}

/* -------------------- COMPRA --------------------- */
.modal .modal-content {
  margin: 0;
  padding: 2rem;
}

.modal .modal-header .close {
  top: 2rem;
  right: 2rem;
}

.modal .modal-header .close span:focus {
  outline: none !important;
}

.sin-venta-web,
.proceso-compra header .subtitle,
#abonos header .subtitle {
  color: #ffa200;
  font-weight: 400;
  font-size: 20px;
  letter-spacing: 0.3px;
}

.proceso-compra header {
  padding-bottom: 1.25rem;
}

.proceso-compra header h1 {
  margin-bottom: 0.5rem;
}

.proceso-compra header h1 span {
  color: white;
  font-weight: 300;
  font-size: 32px;
  letter-spacing: 0.3px;
  text-transform: uppercase;
}

.proceso-compra header .link-cancelar,
.proceso-compra header .link-cancelar span {
  color: #339de5;
  font-weight: 400;
}

.proceso-compra header .link-cancelar:hover {
  color: #ffffff;
}

.formas-pago .item img,
.formas-pago .item svg,
.formas-pago .item span.pago-btn {
  width: auto;
  height: 40px;
}

.formas-pago .item span.pago-btn {
  min-width: 110px;
}

/* -------------------- RESUMEN --------------------- */
.aside-compra {
  padding: 1.5rem 2rem;
  margin-top: 0.5rem;
}

.aside-compra .aside-header {
  border-bottom: none;
}

.aside-compra .aside-header h3,
.aside-compra .aside-header h3 span,
.aside-compra .aside-header h4,
.aside-compra .aside-header h4 span {
  letter-spacing: 0.3px !important;
  color: #000000;
}

.aside-compra .aside-header h3 {
  margin-bottom: 1.5rem;
  font-size: 18px;
  font-weight: 400;
  color: #0078db;
}

.aside-compra .aside-header h4 {
  margin-bottom: 0;
}

.aside-compra .aside-header h4 span,
.aside-header h2,
.aside-header h2 span{
  font-size: 18px!important;
  font-weight: 600;
  letter-spacing: .5px;
  text-transform: uppercase;
}

.aside-compra .aside-content {
  min-height: 180px;
  margin: 0.5rem 0;
}

.aside-compra .aside-content .aside-compra-item p span,
.aside-compra .aside-content .aside-compra-item p {
  color: #000000;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.4;
}

.aside-compra .aside-content .aside-compra-item {
  margin-bottom: 0;
}

.aside-compra .aside-content .aside-compra-item.aside-sector {
  margin-bottom: 0.75rem;
}

.aside-sector span,
.aside-tarifa span,
.aside-cantidad span,
.aside-asientos span {
  display: none !important;
}

.aside-asientos p span {
  font-weight: 300;
  display: inline-block !important;
}

.aside-compra .aside-content .total-compra .costo-servicio.total p,
.aside-compra .aside-content .total-compra .total.total p {
  font-weight: 600;
}

/* -------------------- LOGIN --------------------- */
.page-login {
  height: auto;
  display: flex;
  justify-content: center;
  margin: 2rem 0 4rem;
  z-index: 2;
}

.login-form {
  background-color: white;
  border-color: #0078db30;
  padding: 3rem;
}

.page-login .page-login__content {
  min-width: 30%;
  max-width: 100%;
}

/* -------------------- USUARIO --------------------- */
.navigation {
  background: #04080e;
  padding: 2rem;
}

.nav-user .box-login span {
  color: white;
  font-size: 16px;
}

.nav-user li a {
  font-size: 16px;
}
/* -------------------- FORMS --------------------- */
.form-control {
  font-size: 14px;
  letter-spacing: 0.5px;
}

.btn {
  background: #04080e;
  color: white;
  border: 2px solid #04080e;
  font-size: 14px;
  letter-spacing: 0.5px;
  font-weight: 600 !important;
}

.btn span {
  color: white;
  font-weight: 600 !important;
}

.btn:hover,
.btn:focus {
  border: 2px solid #0078db;
  background: #0078db;
}

.btn-border {
  border: 2px solid #0078db !important;
  background: transparent !important;
  color: #0078db !important;
}

.btn-border:hover {
  border: 2px solid #04080e !important;
  background: transparent !important;
  color: #04080e !important;
}

.btn-white {
  border-color: white !important;
  color: white !important;
}

.btn-white:hover {
  border: 2px solid #0078db !important;
  color: #0078db !important;
}

.btn-block {
  width: 100% !important;
  max-width: 100% !important;
}

fieldset legend {
  color: #000000;
  font-size: 18px;
}

.calendar {
  background: white;
}

.panel-compra {
  background: white;
  margin-bottom: 0;
  padding: 1rem 0;
}

/* Etiquetas */
.panel-compra .panel-compra-header p.panel-compra-title,
.form-group label {
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.3px;
  color: #000000;
}

.form-horizontal .form-item-wrapper.form-group {
  padding: 0;
}

/* -------------------- CALENDARIO --------------------- */
.calendar .item a {
  border: 2px solid #0078db30;
  color: white;
}

.calendar .item.active a {
  background: #0078db;
  border: 2px solid #0078db;
  color: white;
}

.calendar .item.active a span {
  color: #04080e;
}

.calendar .item.active a p span {
  color: white;
}

.calendar .item a p span {
  color: #0078db;
}

.calendar .item:after {
  display: none;
}

/* -------------------- PASERA --------------------- */
#steps header .subtitle {
  display: none;
}

.step {
  width: 50%;
}

.step .item-step .nros-step {
  background: #04080e;
  border: 1px solid #ffffff40;
}

.step:after {
  background: #ffffff40;
}

.step .item-step .nros-step span {
  color: #ffffff40;
}

.step .item-step.step-active .nros-step span {
  color: #0078db;
}

.step .item-step.step-active .nros-step {
  border: 2px solid #0078db;
}

/* -------------------- TIMER --------------------- */
.timer,
.ta-timer-volver {
  position: absolute;
  top: 0.5rem;
  right: 0.75rem;
  border: 2px solid rgba(0, 120, 219, 0.1254901961);
  background-color: white;
  padding: 0.25rem 0.5rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  z-index: 100;
  height: 65px;
}

.timer {
  width: 100px;
}

.ta-timer-volver {
  width: 150px;
}

.timer .timer-time,
.timer .timer-time .minutos,
.timer .timer-time .segundos {
  line-height: 1.1;
  font-size: 28px;
  font-weight: 600;
  color: #0078db;
}

.timer .timer-txt {
  font-size: 8px;
  text-transform: uppercase;
  font-weight: 400;
  text-align: center;
}

.ta-timer-volver p,
.ta-timer-volver a {
  font-size: 10px;
  font-weight: 500;
  text-transform: uppercase;
  margin-top: 0.25rem;
  margin-bottom: 0.25rem;
}

/* -------------------- BUSQUEDA --------------------- */
.search {
  max-width: 100%;
  width: 100%;
}

.search .search-content {
  border-radius: 0 !important;
  -webkit-border-radius: 0 !important;
}

.resultados {
  min-height: 35vh;
}

.resultados .card.card-img .card-content {
  min-height: 275px !important;
}

.resultados .card {
  min-height: 350px;
}

.resultados .mensaje-busqueda h3,
.resultados .card.card-img .card-content p.title span,
.resultados .card p,
.resultados .card span,
.resultados .date {
  color: #000000 !important;
  letter-spacing: 0.5px !important;
}

.mensaje-busqueda {
  padding-bottom: 3rem;
}

.mensaje-busqueda .text-center:nth-child(2) {
  margin-bottom: 2rem;
}

.search-content .form-control::placeholder {
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.5px;
  color: #0078db !important;
}

/* -------------------- ICONOS --------------------- */
.fa-primary {
  color: #0078db;
}

.fa-white {
  color: white;
}

i .fa- * {
  cursor: pointer;
}

/* -------------------- ALERTS --------------------- */
.alert {
  border-radius: 0;
  letter-spacing: 0.3px;
  font-weight: 400;
  font-size: 16px;
}

.alert p,
.alert p span {
  font-weight: 400;
  font-size: 16px;
}

.alert-outline {
  border: 2px solid #0078db30;
}

.alert h4 {
  margin-bottom: 0;
}

.alert-danger h3,
.alert-danger h4,
.alert-danger h5 {
  color: #e72f2b !important;
}

#form-box .alert {
  width: 60%;
  margin: 0 auto 3rem;
}

/* -------------------- MICROSITIO --------------------- */
.micrositio {
  margin-top: 0;
  padding: 0;
}

.micrositio .site-header {
  background: #00000080;
  position: static;
}

.micrositio .auspiciante-principal {
  background: transparent;
  padding: 20px;
}

.micrositio main {
  border-bottom: 4px solid #0078db;
}
.micrositio.landing main {
  border-bottom: none;
}

.micrositio.landing .card {
  background: #00000080;
  border: none;
}

.micrositio.landing .card:hover {
  background: rgba(0, 0, 0, 0.8);
  border: none;
}

.micrositio.landing .card.card-img .card-content {
  min-height: 400px !important;
  position: relative;
}

.micrositio.landing .card ul li * {
  color: white;
}

.micrositio.landing .card p,
.micrositio.landing .card span,
.micrositio.landing .date {
  color: white !important;
  font-size: 14px;
  letter-spacing: 1px;
  font-weight: 300 !important;
}

.micrositio.landing .card .btn {
  margin-top: 1rem;
  margin-bottom: 0;
  bottom: 0;
  position: absolute;
  background-color: transparent;
}

.micrositio.landing .card .btn:hover {
  background-color: #0078db;
}

.micrositio.landing .card.card-img .card-content p.title span {
  font-size: 20px;
  line-height: 26px;
  font-weight: 500 !important;
}

.micrositio.landing .card:hover img,
.micrositio.landing .card:focus img {
  transform: scale(1.05);
  -moz-transform: scale(1.05);
  -ms-transform: scale(1.05);
  -webkit-transform: scale(1.05);
}
*/
.micrositio.landing .filter-content.sticky {
  top: 0;
}

.micrositio.landing .box-sponsor {
  background: transparent;
}

.micrositio footer {
  background: transparent;
  border: none;
}

.micrositio.landing footer .justify-content-between {
  justify-content: end !important;
}



/* -------------------- TOOLTIP --------------------- */
.tooltip {
  padding: 0 !important;
  background: transparent;
  opacity: 1;
  white-space: normal !important;
  word-break: break-word !important;
  font-size: 12px;
}

.tooltip.show {
  opacity: 1;
}

.tooltip .tooltip-inner {
  background-color: white;
  border: 1px solid white;
  color: #000000;
  font-size: 12px;
  white-space: wrap;
  padding: 6px;
  margin-bottom: 4px;
  max-width: 240px;
}

.bs-tooltip-top .arrow::before {
  top: 0;
  border-width: 6px 6px 0;
  border-top-color: white;
}

.map .tooltip {
  background: #00000080 !important;
  padding: 0.25rem;
}

/* -------------------- ABONO --------------------- */
section#abonos {
  padding: 0;
  padding-bottom: 0 !important;
}

section#abonos h2,
section#abonos h2 span {
  color: #000000;
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 0.3px !important;
  margin-bottom: 1rem;
}

section#abonos .aside-compra h3 {
  color: #0078db;
}

section#abonos header {
  margin-bottom: 1rem;
}

section#abonos header p {
  color: white;
}

section#abonos .detalle-abono {
  margin: 1rem 0;
  background: #eff7fd;
  padding: 2rem;
}

section#abonos .detalle-abono .combo-abono h2 {
  margin-bottom: 0;
}

section#abonos .detalle-abono .total-abono {
  background: transparent;
  border: none;
  margin-bottom: 0;
  padding: 0;
}

section#abonos .detalle-abono .precio {
  min-width: 100px;
  text-align: right;
}

section#abonos .detalle-abono .total-abono span,
section#abonos .detalle-abono .total-abono p {
  font-size: 20px;
  font-weight: 500;
  margin-bottom: 0;
}

section#abonos .mi-abono-box {
  background: #0078db;
  padding: 1rem;
}

section#abonos .mi-abono-box .w-detalle p,
section#abonos .mi-abono-box .w-detalle p span,
section#abonos .mi-abono-box .w-detalle p a {
  color: #ffffff !important;
  font-size: 14px;
  line-height: 1.5em;
  margin: 0;
}

section#abonos .mi-abono-box .price {
  color: #ffffff !important;
  font-size: 18px;
  margin: 0 1rem 0 0;
  white-space: nowrap;
}

section#abonos .mi-abono-box .w-mi-abono {
  align-items: center;
}

section#abonos .mi-abono-box h3 a,
section#abonos .mi-abono-box h3 {
  color: white;
  font-size: 18px;
  margin: 0 2rem 0 0;
  min-width: auto;
}

section#abonos .btn {
  margin-bottom: 0;
}

.sin-venta-web {
  color: white;
}

section#abonos .mi-abono-box a:hover,
section#abonos .mi-abono-box a:focus {
  color: white;
}

/* Abonos - Selección de funciones */
.list-agenda {
  border-bottom: 1px solid #cde9f8;
}

.list-agenda .panel-default>.panel-heading {
  background-color: white;
  border-left: 1px solid #cde9f8;
  padding: 0.5rem;
}

.list-agenda .panel-default {
  border-color: #cde9f8;
  border-bottom: 0;
  border-right: 1px solid #cde9f8;
}

.list-agenda p {
  font-weight: 400;
  color: #000000 !important;
  line-height: 20px;
  margin-bottom: 0;
}

.list-agenda div.date {
  margin: 0 1rem 0 0;
  width: 60px;
  padding: 0.5rem;
  background: #cde9f8;
}

.date .number {
  font-size: 24px;
  font-weight: 600;
  letter-spacing: 0;
  color: #0078db;
}

.list-agenda div.date .day,
.list-agenda div.date .month {
  font-size: 12px;
  font-weight: 400;
  color: #000000;
}

.panel-title .information {
  display: flex;
  align-items: center;
  justify-content: start;
  float: none !important;
}

.panel-title .information p {
  margin-right: 2rem;
}

.heading-box .clearfix {
  display: flex;
  flex-direction: row;
  justify-content: start;
  align-items: center;
  width: 100%;
}

.list-agenda .btn {
  position: static;
  transform: none;
  top: 0;
  right: 0;
  margin-bottom: 0;
  margin-right: 0;
}

.list-agenda .heading-box .clearfix>span {
  margin-left: auto;
}

section#abonos .resumen-compra ol {
  margin: 0;
  text-align: left;
  max-width: inherit;
}

section#abonos .resumen-compra ol li {
  font-size: 14px;
}

/* Abonos - Ver Detalle */
section#abonos #verDetalle .detalle-abono {
  margin: 1rem 0;
  background: #cce4f8 !important;
  padding: 1rem 2rem 40px 2rem !important;
}

section#abonos #verDetalle .detalle-abono .nom-cant-abono,
section#abonos #verDetalle .detalle-abono .nom-cant-abono span,
section#abonos #verDetalle .detalle-abono .combo-abono p span,
section#abonos #verDetalle .detalle-abono .combo-abono p strong,
section#abonos #verDetalle .detalle-abono .combo-abono p,
section#abonos #verDetalle .detalle-abono .total-abono p,
section#abonos #verDetalle .detalle-abono .total-abono p span,
section#abonos #verDetalle .detalle-abono .costo-abono p span,
section#abonos #verDetalle .detalle-abono .costo-abono p {
  color: #000000 !important;
  font-size: 10px !important;
  font-weight: 400 !important;
  margin-bottom: 0;
  letter-spacing: 0.5px !important;
}

section#abonos #verDetalle .detalle-abono .total-abono p,
section#abonos #verDetalle .detalle-abono .total-abono p span {
  font-size: 14px !important;
}

section#abonos #verDetalle .detalle-abono .combo-abono .content-combo-abono p {
  margin-bottom: 0;
}

section#abonos #verDetalle .detalle-abono .combo-abono h2 {
  font-size: 16px;
}

section#abonos #verDetalle .detalle-abono .costo-abono,
section#abonos #verDetalle .detalle-abono .total-abono {
  padding: 0 0;
}

section#abonos #verDetalle .detalle-abono .combo-abono {
  padding: 0.15rem 0 !important;
}

section#abonos #verDetalle .detalle-abono .combo-abono .content-combo-abono {
  border-bottom: 1px solid #0078db50 !important;
  padding-top: 0.15rem !important;
  padding-bottom: 0.15rem !important;
  margin-bottom: 0.15rem !important;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}

/* -------------------- AYUDA --------------------- */
.faq .faq-item:first-child {
  padding-top: none;
  border-top: 0;
}

.faq .faq-item {
  border-top: 1px solid #cde9f8;
  margin: 1rem 0;
  padding: 1rem 0;
}

.faq .faq-item p.question {
  color: #000000;
  font-size: 18px;
  font-weight: 400;
}

/* -------------------- SOCIOS --------------------- */
.socio-categoria h4 {
  color: #000000;
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 0.3px;
}

.socio-categoria .card .card-content li,
.socio-categoria .card .card-content span {
  color: #000000 !important;
  font-size: 10px;
  letter-spacing: 0.5px !important;
  font-weight: 400 !important;
  text-transform: uppercase;
  min-height: auto;
}

.socio-categoria .card span.txt-bold {
  font-weight: 600 !important;
  letter-spacing: 0.5px !important;
  color: #000000 !important;
}

.socio-categoria .card-content {
  height: 80px !important;
}

.socio-categoria .card .card-footer ul li {
  margin-right: 0;
}

/* -------------------- ALTA DEMANDA --------------------- */
.AltaDemanda__box-info {
  border: 2px solid #ff900050;
  padding: 20px;
  color: white;
}

.AltaDemanda__box-info p,
.AltaDemanda__box-info p strong,
.AltaDemanda__box-info p span {
  color: #fff !important;
  font-size: 16px;
  letter-spacing: 0.5px;
  margin-bottom: 0;
}

/* -------------------- CANJE --------------------- */
.canje-entradas {
  margin: 0;
  text-align: left;
}

.canje-entradas h1 {
  font-size: 32px;
  margin-bottom: 20px;
}

.canje-entradas .panel-list .panel-list-box .col-md-4 {
  flex: auto;
  max-width: fit-content;
  text-align: left;
}

.canje-entradas .panel-list {
  display: block;
}

.canje-entradas .panel-list .panel-list-box {
  width: auto;
}

.canje-entradas .panel-list .panel-list-box p {
  font-size: 16px;
}

/* -------------------- Mis compras - Detalle --------------------- */
.text-primary {
  color: #006cd8 !important;
}

.card a:hover i {
  color: #04080e !important;
}

.card a:hover,
.card a:focus {
  color: #04080e;
}

.aside-content li {
  margin-bottom: 15rem;
}

.aside-content li i {
  text-align: center;
  width: 20px;
}

.mi-cuenta .detalle-panel .card {
  margin-bottom: 20px;
  padding: 15px;
}

.mi-cuenta .detalle-panel .card .card-content {
  margin: 0;
  padding: 0;
}

.mi-cuenta .detalle-panel .card .card-content li {
  font-size: 12px;
  letter-spacing: 0.3px !important;
  font-weight: 400 !important;
  text-transform: none;
  margin-bottom: 0;
}

.mi-cuenta .detalle-panel .card .card-footer {
  height: 20px;
  padding-bottom: 10px;
}

/* -------------------- MIS ENTRADAS --------------------- */

.text-center-vertical {
  display: inline-block;
  line-height: 40px;
  vertical-align: middle;
}

/*
###################################################
MOBILE
###################################################
*/

@media only screen and (orientation: portrait) and (max-width: 768px) {

  h1,
  h1 span,
  h2,
  h2 span,
  h3,
  h3 span,
  h4,
  h4 span {
    line-height: 1.2;
  }

  h1,
  h1 span {
    font-size: 24px;
  }

  h2,
  h2 span {
    font-size: 18px;
  }

  .proceso-compra {
    padding: 0 0 20px 0;
  }

  .bg-white.pt-5 {
    padding-top: 1rem !important;
  }

  .header-cat {
    display: none;
  }

  .search {
    margin-top: 15px;
  }

  .site-header {
    padding: 1.5rem 0 1rem 0;
    height: 120px;
  }

  .site-header .logo-tickantel a {
    height: 24px;
    width: 100px;
  }

  .alert {
    padding: 1.5rem 3rem 1.5rem 1.5rem;
  }

  .alert-fixed-top {
    min-height: 65px;
  }

  .alert-fixed-top p * {
    font-size: 14px;
    letter-spacing: 0.3px;
    font-weight: 400;
    margin: 0;
    line-height: 18px;
  }

  .alert p span {
    font-size: 14px;
  }

  #form-box .alert {
    width: 100%;
    padding: 1rem;
  }

  .container-fluid.wrapper {
    padding-left: 0;
    padding-right: 0;
  }

  .container-fluid.wrapper .container+.row {
    margin-left: 0;
    margin-right: 0;
  }

  .bg-white.p-5 {
    padding: 2rem;
  }

  .max-w-450 {
    max-width: 100%;
  }

  /* home */
  .news a,
  .card.card-img .card-content {
    min-height: auto !important;
  }

  .news a {
    padding: 1rem;
    margin: 0 0 10px 0;
  }

  /* FOOTER */
  .links-app {
    z-index: 3;
    padding: 2rem;
    background: transparent;
    position: relative;
  }

  .links-app p {
    letter-spacing: 1px;
    color: #ffffff90;
  }

  .links-app a {
    margin: 0 0.25rem;
  }

  .site-footer {
    border-top: 0;
    margin: 1rem 0;
    padding: 1rem 0;
  }

  .site-footer ul {
    justify-content: space-between;
    width: 100%;
  }

  /* Espectáculo */

  .espectaculo__title .espectaculo__date {
    font-size: 16px;
  }

  .espectaculo__title h1 {
    font-size: 24px;
    line-height: 1.2;
  }

  .espectaculo__info * {
    font-size: 14px;
    letter-spacing: 0.7px;
  }

  .filter .filters {
    padding-top: 0;
  }

  .filter p {
    font-weight: 600;
    margin: 0 0 10px 0;
  }

  .filter-content .d-flex {
    align-items: center !important;
    justify-content: space-between !important;
    margin: 1rem 0;
    flex-direction: row;
  }

  .range-filter {
    margin-bottom: 0;
    flex-direction: row;
  }

  .range-filter .range-filter-box .filter-caption:last-child {
    margin-left: 28px !important;
  }

  .funciones .row .col-md-6 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 1rem;
  }

  .lista-visibilidad {
    padding: 0.5rem;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
  }

  .lista-visibilidad .btn {
    position: static;
    font-size: 12px;
    padding: 5px 10px;
  }

  .link-mobile {
    margin-top: 1rem;
    margin-left: 0.5rem;
    display: block;
  }

  .lista-visibilidad.selected {
    border-left: none;
    background-color: #ffa92b30;
  }

  .lista-visibilidad .col-costo {
    text-align: left;
    font-weight: 600;
  }

  /* Compra */
  .proceso-compra .col.d-flex {
    flex-direction: column;
    align-items: start !important;
  }

  .step {
    width: 100%;
  }

  .step:after {
    width: 90%;
  }

  .panel-compra {
    padding: 5px 0;
  }

  .proceso-compra {
    padding-bottom: 0;
  }

  .proceso-compra .bg-white {
    padding-bottom: 250px !important;
  }

  .panel-list .panel-list-box {
    border-bottom: 1px solid #0078db30;
  }

  .proceso-compra .row.bg-white {
    margin-top: 60px;
  }

  .proceso-compra header h1 span {
    font-size: 24px;
  }

  .proceso-compra header .subtitle {
    font-size: 16px;
  }

  .aside-compra {
    padding: 1rem;
  }

  .aside-compra .aside-header h4 {
    margin-bottom: 0.5rem;
  }

  .aside-compra .aside-content {
    min-height: 72px;
    margin: 0;
    padding-bottom: 3.5rem;
  }

  .detalle-panel .aside-compra .aside-content {
    padding-bottom: 0;
  }

  .content-submit {
    background: transparent;
    padding-bottom: 0;
    padding: 0;
    width: 100%;
    left: 0;
  }

  .content-submit .btn {
    margin-bottom: 0.5rem;
  }

  .aside-compra .aside-content .aside-compra-item.aside-lugar,
  .d-sm-flex.justify-content-sm-between {
    display: flex;
    justify-content: space-between;
  }

  .aside-compra .aside-content .aside-compra-item p,
  .aside-compra .aside-content .aside-compra-item p span {
    font-size: 12px;
  }

  .aside-compra .aside-header h4 span {
    font-size: 16px;
  }

  .aside-compra .aside-content .aside-compra-item.aside-sector,
  .aside-compra .aside-content .aside-compra-item {
    margin-bottom: 0;
  }

  .aside-compra .aside-footer {
    display: block;
    position: absolute;
    top: 0;
    padding-top: 10px;
    border-top: none;
  }

  .espectaculo h2,
  .proceso-compra h2 {
    font-size: 18px;
  }

  .timer,
  .ta-timer-volver {
    position: relative;
    top: -60px;
    right: -10px;
    float: right;
  }

  .proceso-compra h2 {
    margin: 0 85px .75rem 0;
    line-height: 1.2;
  }
  .timer {
    width: 90px!important;
  }
  .timer .timer-txt {
    font-size: 8px!important;
  }
  .timer .timer-time {
    font-size: 30px!important;
  }

  .aside-compra .aside-content .total-compra {
    padding-bottom: 0;
  }

  .step-last .aside-compra {
    padding: 1rem;
  }

  .step-last .aside-compra .aside-content .total-compra {
    padding-bottom: 0;
  }

  .formas-pago-grupo {
    justify-content: space-between;
    padding: 0;
    width: fit-content;
  }

  .form-horizontal .form-item-wrapper.form-group {
    text-align: left !important;
  }

  /* Filtros */
  .filter-content {
    position: static;
    width: 100%;
    padding: .75rem 0 0 0;
    margin-bottom: 0;
  }

  .filter-content h3 {
    margin-bottom: 0.5rem;
  }

  .filter-content .filter-content-item {
    width: 100%;
  }

  .filter-content .d-flex .item-flex {
    margin: 0 0 1rem 0;
    min-width: 30%;
  }

  /* Micrositio */
  .micrositio.landing .card.card-img .card-content {
    min-height: auto !important;
  }

  .micrositio.landing .card .btn {
    position: static;
  }

  /* Modales */
  .modal .modal-content {
    padding: 1rem;
  }

  .modal-content .modal-header {
    margin-bottom: 1rem;
  }

  .modal-content .modal-header,
  .modal-content .modal-body {
    padding: 0;
  }

  .modal .modal-header .close {
    top: 1rem;
    right: 1rem;
  }

  .modal-content .modal-header .modal-title {
    font-size: 24px;
  }

  .modal-tyc .close {
    display: block;
  }

  /* Abonos */
  section#abonos {
    min-height: auto;
  }

  section#abonos .bg-white {
    padding-bottom: 280px !important;
  }

  section#abonos .aside-compra {
    padding: 2.5rem 1rem 4rem;
  }

  section#abonos .detalle-abono {
    margin: 0.5rem 0;
    padding: 1rem;
  }

  section#abonos .btn {
    margin-bottom: 0.5rem;
    margin-top: 0.5rem;
    display: block;
    position: static;
    max-width: 100%;
  }

  section#abonos .input-group .btn {
    margin-bottom: 0;
    margin-top: 0;
  }

  .list-agenda .btn {
    width: 100%;
    margin-bottom: 0 !important;
  }

  .heading-box .clearfix,
  .panel-title .information {
    display: block;
  }

  .panel-title .information {
    min-height: 60px;
  }

  .panel-title .information p,
  .panel-title .information p span {
    font-size: 12px;
    line-height: 16px;
    font-weight: 400;
    margin-bottom: 0;
  }

  .list-agenda div.date .day,
  .list-agenda div.date .month {
    font-size: 10px;
  }

  .date .number {
    font-size: 22px;
  }

  /* Abono */
  section#abonos #verDetalle .detalle-abono {
    padding: 0.5rem 1rem 3rem !important;
  }

  section#abonos .aside-compra h3 {
    margin-bottom: 0;
    margin-top: 0.5rem;
    font-size: 14px;
  }

  section#abonos .mi-abono-box .w-detalle h3 a {
    color: #ffffff;
    text-decoration: none;
  }

  section#abonos .aside-compra ul {
    margin: 0.25rem 0;
  }

  section#abonos .aside-compra ul li,
  section#abonos .aside-compra p,
  section#abonos .aside-compra p span,
  section#abonos .aside-compra ul li span {
    font-size: 12px;
    line-height: 1.3;
    letter-spacing: 0.3px;
    font-weight: 400;
  }

  section#abonos .aside-compra span a.link-mobile-top {
    position: absolute;
    top: 1rem;
    background: url(../assets/svg/ico-arrow-volver.svg) no-repeat center left;
    background-size: 8px;
    color: #006cd8;
    padding-left: 15px;
  }

  section#abonos .card span,
  section#abonos .detalle-abono .combo-abono p,
  section#abonos .detalle-abono .combo-abono p strong,
  section#abonos .detalle-abono .combo-abono span {
    font-size: 12px !important;
    color: #000000 !important;
  }

  section#abonos .detalle-abono .combo-abono .content-combo-abono {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
  }

  #verDetalle .detalle-abono {
    padding: 0.5rem 1rem 50px 1rem !important;
  }

  section#abonos .link-volver {
    position: absolute;
    top: 0.75rem;
    left: 15px;
  }

  section#abonos .aside-compra hr {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
  }

  section#abonos+.container {
    position: relative;
  }

  section#abonos .ahorro {
    right: 0.5rem;
    bottom: 130px;
    top: auto;
  }

  section#abonos .mi-abono-box .price,
  section#abonos .mi-abono-box h3 {
    font-size: 14px;
  }

  section#abonos .mi-abono-box .w-detalle p span,
  section#abonos .mi-abono-box .w-detalle p a {
    font-size: 10px;
  }

  section#abonos .mi-abono-box .w-detalle a i {
    display: none;
  }

  section#abonos .mi-abono-box .w-mi-abono {
    display: flex;
  }

  section#abonos .w-mi-abono .btn {
    margin: 0 !important;
    padding: 5px 10px;
    font-size: 12px;
  }

  section#abonos .masAcciones p {
    margin-bottom: 0;
  }

  section#abonos .content-combo-abono .d-flex {
    flex-direction: column;
  }

  section#abonos .content-submit {
    position: static;
  }

  /* Login */
  .page-login {
    margin: 15px 0 0;
    padding: 0 15px;
  }

  /* Mensjaes */
  #form-box,
  #custom-messages {
    height: auto;
    min-height: initial;
    margin: 2rem 0;
  }

  /* Formularios ancho mobile */
  .panel-list {
    width: 100%;
  }

  /* Mis compras - Detalle */
  .mi-cuenta .detalle-panel .aside-compra {
    padding: 15px;
    position: static;
  }

  .mi-cuenta .card .card-content {
    min-height: auto !important;
  }
}

#slide-entradas.owl-theme .owl-controls .owl-buttons div.owl-prev:after,
#slide-entradas.owl-theme .owl-controls .owl-buttons div.owl-next:after {
  background: #006cd8 !important;
}

.slide-arrow.center-slide .owl-carousel .owl-buttons .owl-next {
  right: -0.5rem !important;
}

.slide-arrow.center-slide .owl-carousel .owl-buttons .owl-prev {
  left: -0.5rem !important;
}